@import './_variables.scss';

.aside > div {
  transition: transform 0.3s ease-out;
  transform: translateX(-100%);
}
.aside[data-activated='true'] > div {
  transform: unset;
  width: 100vw;
}

$hamburger-layer-color: $primary-color;
.hamburger.is-active .hamburger-inner:before,
.hamburger.is-active .hamburger-inner {
  background-color: white;
}

$hamburger-padding-x: 10px;
$hamburger-padding-y: 5px;
$hamburger-layer-width: 25px;
$hamburger-layer-height: 3px;

@import "~hamburgers/_sass/hamburgers/hamburgers.scss";
